# Generated by Django 4.2 on 2023-06-28 05:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0017_alter_dailyallowance_date_alter_forex_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="dailyallowance",
            name="date",
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name="forex",
            name="date",
            field=models.DateField(),
        ),
    ]
